@media only screen and (max-width: 600px) {
    .about-wrap {
        padding: 16px;
        border-radius: 19px;
    }
    .section-title .title {
        font-size: 20px;
    }
    .service5 .service5-items {
        padding: 0px 14px;
    }
    .fs-5 {
        font-size: 0.9rem !important;
    }
    .heading-style-h5 h3 {
        font-size: 1.2rem;
    }
    .cs-feature-wrap {
        border-radius: 15px;
    }
    .support-section {
        margin-left: 16px;
    }
}